using System;
using System.Collections.Generic;
using System.Text;

namespace InfiniTec.DirectoryServices
{
    /// <summary>
    /// Specifies the scope of the resolve operation.
    /// </summary>
    public enum ResolveScope
    {
        /// <summary>
        /// Restrict the resolve process to the specified domain
        /// </summary>
        Domain,
        /// <summary>
        /// Restrict the result process to the forest.
        /// </summary>
        Forest
    }
}
