using System;
using System.Collections.Generic;
using System.Text;

namespace InfiniTec.DirectoryServices
{
    /// <summary>
    /// Specifies the types of principals to search for.
    /// </summary>
    [Flags]
    public enum ResolveTypes
    {   
        /// <summary>
        /// Use the default options
        /// </summary>
        None = 0,
        /// <summary>
        /// Resolve users
        /// </summary>
        User = 1,
        /// <summary>
        /// Resolve groups
        /// </summary>
        Groups = 2
    }
}
