using System;
using System.Collections.Generic;
using System.Text;

namespace InfiniTec.DirectoryServices
{
    /// <summary>
    /// The DirectoryIdentifierType specifies the type of domainbinding
    /// </summary>
    public enum DirectoryIdentifierType
    {
        /// <summary>
        /// The specified domain binding is a server
        /// </summary>
        Server,
        /// <summary>
        /// The specified domain binding is a full qualified domain name
        /// </summary>
        DnsDomain
    }
}
