using System;
using System.Collections.Generic;
using System.Text;

namespace InfiniTec.DirectoryServices
{
    /// <summary>
    /// Specifies the scope of the group.
    /// </summary>
    public enum GroupScope
    {
        /// <summary>
        /// The group is a system group.
        /// </summary>
        System = 1,
        /// <summary>
        /// The group is a global group
        /// </summary>
        Global = 2,
        /// <summary>
        /// The group is a domain-local group
        /// </summary>
        DomainLocal = 4,
        /// <summary>
        /// The group is a universal group.
        /// </summary>
        Universal = 8
    }
}
